This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 71568 - Gnome startup messages unreadable - increase font size?
Gnome startup messages unreadable - increase font size?
Status: CLOSED ERRATA
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-core (Show other bugs)
limbo
All Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-15 05:20 EDT by Mike MacCana
Modified: 2015-01-07 18:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-15 05:20:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2002-08-15 05:20:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
Gnome startup messages aren't readable on a default, first time login. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Limbo 2
2.Log in
	

Actual Results:  Gnome started, but the feedback test was corrupt and unreadable
- this may be a minor font tuning option

Expected Results:  The messages should have been viewable

Additional info:
Comment 1 Mike MacCana 2002-08-15 06:41:10 EDT
Fixed in Limbo 2 updates.

Note You need to log in before you can comment on or make changes to this bug.